@book{Z,
  title = "The way of Z",
  author = "Jacky, J.",
  publisher = "Cambridge University Press, Cambridge",
  year = "1997",
}
@article{ApunteZ,
  title = "Introducción a la notación Z",
  author = "Maximiliano Cristiá",
  year = "2017"
}